@media screen,projection,tv,handheld {
/* layout-large - 1024 */
	/* Consistent layout margins */
	
	#access a {
		position: absolute;
	}
        #header{
          background: url("../../../image/0011/119/header-design.png") right bottom no-repeat transparent; 
          min-height:151px;
        }
        #header .max-width{
          padding-top:45px;
        }
        #site-name{
          margin-top:20px;
        }
        .aside{
          background:#bcbcbc;
        }
        .aside h2{
          color:#fff;
        }
        .aside .box-sizing{
          margin-left:8px;
          margin-top:0;
          overflow:visible;
          padding-top:1.5em;
          color:#fff;
        }
        #footer{
          background: url("../../../image/0018/99/footer-links.png") left top repeat-x, url("../../../image/0010/118/footer-design.png") right bottom no-repeat;
          min-height:296px;
        }
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		margin: 0 .7em;
	}
	
	#breadcrumbs ol {
		margin: 0 0 0 .7em;
	}
	
	#nav-section {
		width: 25%;
                display:block;
	}
	#content-container {
		width: 75%;
	}
	#breadcrumbs {
		width: 67%;
	}
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 67%;
	}
	#asides {
		width: 33%;
                  float:left;
margin-top:-29px;
	}
	
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
#footer ul{
  padding-top:.7em;
}
}